Summary:  Parental control tool
Name:     drakguard
Version:  0.7.9
Release:  %mkrel 1
Source0:  %name-%version.tar.xz
License:  GPL
Group:    System/Configuration
Url:      http://www.mageia.org/
BuildRequires: perl-MDK-Common-devel gettext
Requires: drakxtools >= 10.22
Requires: drakx-net >= 0.41
BuildArch: noarch

%description
This tool allows to configure parental control. It can block access to
web sites and restrict connection during a specified timeframe.

%prep
%setup -q

%build
%make

%install
%makeinstall_std
%find_lang %name

%files -f %{name}.lang
%doc NEWS
%{_sbindir}/%name
%_prefix/lib/libDrakX/icons/*



%changelog

* Sun Apr 21 2013 tv <tv> 0.7.9-1.mga3
+ Revision: 410652
- handle kernel having *_FS_POSIX_ACL=y (mga#9195)
- ignore comments in /etc/fstab (mga#9195)
- translations updates

* Wed Jan 23 2013 fwang <fwang> 0.7.8-3.mga3
+ Revision: 391420
- update rpm group
- update rpm group

* Fri Jan 11 2013 umeabot <umeabot> 0.7.8-2.mga3
+ Revision: 349086
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Mon Apr 04 2011 dmorgan <dmorgan> 0.7.8-1.mga1
+ Revision: 80261
- New version
  Remove icons ( merged on soft/ svn )
  Fix URL
  Fix file list

* Sun Apr 03 2011 ennael <ennael> 0.7.7-2.mga1
+ Revision: 80209
- clean spec file
- add mageia icons
- imported package drakguard


* Thu Dec 02 2010 Oden Eriksson <oeriksson@mandriva.com> 0.7.7-2mdv2011.0
+ Revision: 604818
- rebuild

* Mon Jun 28 2010 Eugeni Dodonov <eugeni@mandriva.com> 0.7.7-1mdv2010.1
+ Revision: 549331
- 0.7.7:
- localization updates

* Thu May 27 2010 Eugeni Dodonov <eugeni@mandriva.com> 0.7.6-1mdv2010.1
+ Revision: 546346
- 0.7.6:
- translation updates

* Tue May 25 2010 Eugeni Dodonov <eugeni@mandriva.com> 0.7.5-1mdv2010.1
+ Revision: 545913
- 0.7.5:
- properly check if ACL support is enabled (#43335).

* Tue Apr 27 2010 Eugeni Dodonov <eugeni@mandriva.com> 0.7.4-1mdv2010.1
+ Revision: 539655
- 0.7.4:
- Added patch from Tiago Marques <tiago.marques@caixamagica.pt> to support
  application blocking, msec integration, white-black lists and UI improvements
  (#43335).

* Wed Nov 18 2009 Eugeni Dodonov <eugeni@mandriva.com> 0.7.3-2mdv2010.1
+ Revision: 467174
- rebuild

* Fri May 15 2009 Eugeni Dodonov <eugeni@mandriva.com> 0.7.3-1mdv2010.0
+ Revision: 376195
- 0.7.3:
- properly detecting dansguardian control level (#50700).

* Wed Apr 15 2009 Thierry Vignaud <tv@mandriva.org> 0.7.2-1mdv2009.1
+ Revision: 367387
- translation updates

* Mon Mar 30 2009 Thierry Vignaud <tv@mandriva.org> 0.7.1-1mdv2009.1
+ Revision: 362305
- translation updates

* Sat Mar 07 2009 Antoine Ginies <aginies@mandriva.com> 0.7-2mdv2009.1
+ Revision: 350838
- rebuild

* Tue Sep 30 2008 Thierry Vignaud <tv@mandriva.org> 0.7-1mdv2009.0
+ Revision: 289961
- translation updates

* Mon Sep 22 2008 Thierry Vignaud <tv@mandriva.org> 0.6-1mdv2009.0
+ Revision: 287019
- translation updates

* Mon Aug 18 2008 Olivier Blin <oblin@mandriva.com> 0.5-3mdv2009.0
+ Revision: 273296
- bump drakx-net API requirements (#42788)

* Wed Aug 13 2008 Olivier Blin <oblin@mandriva.com> 0.5-2mdv2009.0
+ Revision: 271443
- 0.5
- time control settings (using "time" iptables module)

* Tue Jun 17 2008 Thierry Vignaud <tv@mandriva.org> 0.4-2mdv2009.0
+ Revision: 220684
- rebuild

* Thu Apr 03 2008 Olivier Blin <oblin@mandriva.com> 0.4-1mdv2008.1
+ Revision: 192245
- 0.4
- fix whitelisting websites, by using a site list, and not an url list
- add wait message when applying configuration
- hide inactive time control pane (the "time" netfilter module does
  not work out of the box in current kernel)

* Thu Apr 03 2008 Olivier Blin <oblin@mandriva.com> 0.3-1mdv2008.1
+ Revision: 192201
- 0.3
- really quit gui when needed (like when packages instalaltion is
  cancelled, #39557)
- allow to add/remove users from users whitelist

* Thu Mar 27 2008 Olivier Blin <oblin@mandriva.com> 0.2-1mdv2008.1
+ Revision: 190757
- require recent drakxtools (to be able to use stock icons in buttons)
- require recent drakx-net (#39437)
- 0.2
- adapt dansguardian language to system locale
- use scrolled window for user lists
- use stock icons for add/remove buttons
- do not allow to enter an url twice in blacklist/whitelist
- strip protocol when adding an url to blacklist/whitelist
- reload shorewall config if it has just been installed
- do not write conf if disabled
- do not write shorewall conf if shorewall disabled
- ask only one time to install packages (suggested by pterjan)
- rename icons (mostly for MCC)

* Thu Mar 27 2008 Olivier Blin <oblin@mandriva.com> 0.1-1mdv2008.1
+ Revision: 190585
- initial version
- create drakguard

